[Strings]
DOCMON_COMP_NAME=TopAccessDocMon
FAX_COMP_NAME=TOSHIBA e-STUDIO NetWare Fax
ADDRBK_COMP_NAME=TOSHIBA e-STUDIO AddressBook Viewer
TWAIN_NAME=Controlador TWAIN TOSHIBA e-STUDIO
FILEDOWNLOADER_NAME=Descargador de archivos TOSHIBA e-STUDIO
REMOTESCAN_NAME=Controlador de TOSHIBA e-STUDIO Remote Scan
BACKUP-RESTORE_COMP_NAME=Restablecimiento-copia de seguridad de TOSHIBA e-STUDIO
FONTMANAGER_NAME=Font Manager
WIA_NAME=Controlador WIA TOSHIBA e-STUDIO
FAXMINI_COMP_NAME=TOSHIBA e-STUDIO Fax
